libterm-ansicolor-ruby1.8 1.0.7-1 (arm64 binary) in ubuntu trusty

 This is a transitional package to ease upgrades to the ruby-term-ansicolor
 package. It can safely be removed.

Details

Package version:
1.0.7-1
Source:
ruby-term-ansicolor 1.0.7-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships